/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
nav.main_menu ul li.active a{
	background: transparent;
}

nav.main_menu > ul > li.active > a{
	background: #B3A88B;
}
.title h1{
	color: #494949;
}
/* popout panel */
.popout-sidepanel{
    position: fixed;
    right: 0;
    top: 88px;
    overflow: hidden;
    min-height: 350px;
    z-index: 1000;
}

/** Tablet **/
@media only screen and (min-width : 368px) and (max-width : 924px) {
.popout-sidepanel{
    display:none;
}

}

/** Mobile **/
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px) {
.popout-sidepanel{
    display:none;
}


}
.popout-btns{
    width: 79px;
    float: left;
}
.popout-btns ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.popout-btns li{
    margin-bottom: 5px;
    overflow: hidden;
}
.popout-contact-btn{
    color: #fff;
    display: block;
    float: right;
    position: relative;
	height: 160px;
    width: 60px;
}
#ask-a-question-btn{
	background: url(http://freshstart.snapwebsitepreview.com/wp-content/uploads/2015/05/contactusbtn.png) no-repeat 0 0;
}
#fostering-enquiry-btn{
	background: url(http://freshstart.snapwebsitepreview.com/wp-content/uploads/2015/05/twitter.png) no-repeat 0 0;
}
.popout-contact-btn:hover, 
.popout-contact-btn:active{
    color: #fff;
}
.popout-contact-btn span{
    display: none;
    /*font-size: 17px;
    transform: rotate(270deg) translateX(-43px) translateY(-10px);*/
    /*width: 90px;*/
}
.popout-content{
    background: #fff;
    width: 0px;
    float: left;
    -webkit-transition: width 0.3s linear;
    -o-transition: width 0.3s linear;
    -moz-transition: width 0.3s linear;
    -ms-transition: width 0.3s linear;
    transition: width 0.3s linear;
}
.popout-content.open{
    width: 350px;
}
.popout-content > div{
    opacity: 0;
    visibility: hidden;
    padding: 0 20px;
    -webkit-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -ms-transition: opacity 0.3s linear;
    transition: opacity 0.3s linear;
	width: 340px;
}

.popout-content > p {
    padding: 0px 0;
}
.popout-content.open > div{
    opacity: 1;
    visibility: visible;
}
.popout-content .wpcf7-form p{
    font-size: 12px;
	padding: 0 !important;
}

.popout-content input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
    background-color: #efefef;
    border: 0 none;
    box-sizing: border-box;
    color: #818181;
    font-family: "Raleway";
    font-size: 13px;
    font-weight: 400;
    line-height: 17px;
    margin: 5px 0 0;
    outline: 0 none;
    padding: 5px;
    resize: none;
}
.popout-content .wpcf7-form textarea.wpcf7-textarea{
    height: 25px;   
}
.popout-content h3{
	padding: 0 20px !important;
	font-size: 20px;
	}